Image 01
profile-image

SchranZViruS

Oliver Becker Landstuhl, Germany
Video Apps
test
QVideoConverter

Video Apps 22 comments

Score 50.0%
Aug 21 2008
Thank you, I will take a look at it. - Oct 13 2008
It seems that it can't find the Qt-include files and therefore mangling the Qt-defines and its classes.

Make sure you have installed Qt-4 corretcly.

PS: Please use "LC_ALL=C command" in the future when posting command outputs which prints the output in english as not everybody can every language ;-) - Oct 13 2008
The "make install" will work again in the next minor version.

Everything that is needed, is the executable in "bin/" and the mencoder and mplayer executables as it as an GUI for them. - Sep 19 2008
If I find the time, I will include profiles, so I can make a profile for this player too. But because I am very busy at the moment, it can take some time, to include this feature but it will be at the very top of the todo list! - Aug 19 2008
I can understand your opinion very well as I know how kde-4.0 looks like. But I also know how the latest svn version (comming 4.1) looks like and how usable it is and because of this I can say you, that many things changed and it looks way better than before.

But besides it is good or not - I am an developer who likes to create software which is runnable on an wide range of system configurations which is why I prefer Qt, and because of MacOs-X and Windows support with kde-4.1 also kde. So I will make the KDE-4 support optional.
I will switch to cmake and will make it so that you can choose between Qt4, KDE-4 and maybe also KDE-3.

I hope this will satisfy most users.

PS: If I find the time, I will also make profiles, so that you can use other apps than mencoder. - Jul 04 2008
Thanks!

I will keep working on it and I am thinking about an real KDE4 implementation with solid. - Jun 29 2008
Score 84.7%
Jun 03 2011
Score 50.0%
Feb 26 2009